@charaset "Shift_JIS";
/* ------------------------------------------------------------------------------------
	top.css
	TOPページＣＳＳ
------------------------------------------------------------------------------------
	1:お役立ちＴＯＰ部分
    2:更新情報・おすすめコンテンツ
    3:おすすめコンテンツ一覧
	4:最新のニュース
	5:ニュースリスト一覧
	6:ニュース検索条件
	7:最新のニュース
------------------------------------------------------------------------------------ */

/* ------------------------------------------------------------------------------------
	1:お役立ちＴＯＰ部分
--------------------------------------------------------- */

/* タイトル部分 */
#SpTop h1 {
	margin-bottom: 10px;
	background-image: url(../img/sp/sp_top_title.gif);
	background-repeat: no-repeat;
	text-indent: -9999pt;
	height: 41px;
	width: 580px;
}
/* キャプションBOX */
.SpTopBox {
	margin-bottom: 20px;
	background-image: url(../img/cmn/cmn_top_box_bg.gif);
	background-repeat: repeat-y;
}
/* キャプションBOX＞サブタイトル */
.SpTopCaption {
	margin: 5px auto;
}
.SpTopCaption th {
    padding: 1px 0px 3px 20px;
	border-bottom: 1px solid #CCCCCC;
	padding-bottom: 3px;
	background-image: url(../img/sp/sp_ic.gif);
	background-repeat: no-repeat;
	line-height: 140%;
	text-align: left;
	font-weight: bold;
	height: 16px;
}
.SpTopCaption td {
	padding: 5px 2px 0;
}
/* ------------------------------------------------------------------------------------
	2:更新情報・おすすめコンテンツ
------------------------------------------------------------------------------------ */
#SpUp{
   margin-bottom:20px;
   text-align:left;
}
.SpUpBox{
   padding:10px 10px 0 10px;
   border-left:solid 1px #c2c2c2;
   border-right:solid 1px #c2c2c2;
}
.SpUpBox table td{
   padding-left:10px;
   vertical-align:top;
}
.SpUpBox h4{
   padding:0;
}
.SpUpBox p{
   padding-top:3px;
}

/* ------------------------------------------------------------------------------------
	3:おすすめコンテンツ一覧
--------------------------------------------------------- */
#SpOsusume{
   margin-bottom:20px;
} 
#SpOsusume h2{
    margin:10px 0 10px 0;
}
.SpOsusumeBox{
    margin-bottom:10px;
	vertical-align: top;
	text-align:left;
}
.SpOsusumeBox02 th {
	vertical-align: top;
}
.SpOsusumeBox02 td {
	vertical-align: top;
	padding-left:5px;
}
.SpOsusumeBox02 p {
	padding-top: 2px;
}
.SpOsusumeBox02 th img{
    margin-right:5px;
	background: #FFFFFF;
}
/* ------------------------------------------------------------------------------------
	4:最新のニュース
--------------------------------------------------------- */
#SpNewsNew{
    margin-bottom:20px;
}
.SpNewsNewTit h2{
    margin-bottom:10px;
}
.SpNewsNewTit ul{
    width:560px;
	padding:0 10px 0 10px;
}
.SpNewsNewTit li{
    float:left;
}
.SpNewsNewTit li a{
    padding:0 3px 0 3px;
}
.SpNewsNewBox{
    padding-bottom:5px;
	margin:0;
	clear:both;
	background:url(../img/sp/sp_news_bottom.gif) no-repeat bottom;
}
.SpNewsNewBox h3{
    padding-top:7px;
}

/* ------------------------------------------------------------------------------------
	5:ニュースリスト一覧
--------------------------------------------------------- */
.SpNewsNewBox ul{
	background:url(../img/sp/sp_news_bg.gif) repeat-y;
    padding:7px 10px 0 10px;
}
.SpNewsNewBox li {
	margin: 5px 0px 0px;
	padding:0px;
	line-height: 160%;
	list-style-type: none;
}
.SpNewsNewBox li img {
	padding-right: 8px;
	vertical-align: middle;
}
.SpNewsNewBoxLink{
    text-align:right;
}
/* ニュースの日付 */
.SpNewsDay{
	padding-left: 8px;
}

/* ------------------------------------------------------------------------------------
	6:ニュース検索条件
--------------------------------------------------------- */

/* ニュース検索エリア */
.SpTopNewsSearch{
	margin:10px 25px 0px;
	padding-top:10px;
}
.SpTopNewsSearch h3{
	margin-bottom:10px;
}
.SpNewsNewKensaku{
    margin-bottom:40px;
}
.SpTopNewsSearch h4{
	margin-bottom:5px;
	padding-left: 11px;
	background-image: url(../img/sp/sp_top_ic_gray.gif);
	background-repeat: no-repeat;
	border-bottom:dotted 1px #CCCCCC;	
	font-size: 100%;
	font-weight:bold;
	line-height: 140%;
}
.SpTopNewsSearch table{
	margin-bottom:10px;
}
.SpTopNewsSearch td{
	padding-bottom:5px;
}
/* リンクの矢印  */
.SpTopNewsSearch a {
	padding-left: 9px;
	background-image: url(../img/cmn/cmn_arrow_blue.gif);
	background-repeat: no-repeat;
	font-size: 100%;
	line-height: 140%;
}

/* カレンダー検索エリア */
.SpTopNewsCal{
	margin:0px 25px;
	padding-top:10px;
}
.SpTopNewsCal h4{
	margin-bottom:5px;
	padding-left: 11px;
	background-image: url(../img/sp/sp_top_ic_gray.gif);
	background-repeat: no-repeat;
	border-bottom:dotted 1px #CCCCCC;	
	font-size: 100%;
	font-weight:bold;
	line-height: 140%;
}
/* ------------------------------------------------------------------------------------
	7:最新のニュース
--------------------------------------------------------- */
#SpNewsDetail{
    margin-bottom:20px;
}
.SpTopNewsNew{
    margin-bottom:20px;
}
.SpTopNewsNew td.SpTopNewsH2{
	margin:0;
	padding:0;
    background:url(../img/sp/sp_news_tit.gif) no-repeat;
	height:47px;
	vertical-align:middle;
	text-align:left;
}
.SpTopNewsNew td.SpTopNewsH2 h2{
    padding:7px 20px 7px 20px;
	font-size:15px;
	line-height:110%;
	font-weight:bold;
}
.SpNewsDetailTxt{
    padding:20px 20px;
    background:url(../img/sp/sp_news_bg.gif) repeat-y;
}
.SpNewsDetailTxtDate{
    margin-bottom:5px;
	text-align:right;
}
.SpNewsDetailTxt p{
    clear:both;
	margin-bottom:20px;
}
.SpNewsFbi{
    margin:5px 0px;
	text-align:right
}
.SpNewsCom{
    padding-bottom:5px;
    clear:both;	 
}
.SpNewsCom td{
    padding:5px 5px 5px 0;
}
.SpNewsCom h3{
    padding-left:13px;
    background:url(../img/sp/sp_news_icon.gif) no-repeat left;
	font-weight:bold;
}
.SpNewsCom td{
    border-top:dotted 1px #CCCCCC;	 
}
.SpNewsCom ul{
    margin-top:5px;
}
.SpNewsCom li img{
	padding-right: 8px;
	vertical-align: middle;
}

/* ニュース検索結果  */
.SpTopNewsResult{
    margin-bottom:20px;
}
.SpTopNewsResult th,
.SpTopNewsResultNew th{
	margin:0;
	padding:0;
	height:37px;
	display:block;
	vertical-align:top;
	text-align:left;
	vertical-align:middle;
}
.SpTopNewsResult th{
    background:url(../img/sp/sp_news_result_tit.gif) no-repeat;
}
.SpTopNewsResultNew th{
    background:url(../img/sp/sp_news_resultnew_tit.gif) no-repeat;
}
.SpTopNewsResult h3,
.SpTopNewsResultNew h3{
    text-indent:-9999px;
}
.SpTopNewsResultRight{
    padding-right:10px;
    font-weight:normal;
	text-align:right;
}
.SpTopNewsIndicate{
    border:solid 10px #e5e5e5;
}
.SpTopNewsIndicate td{
    padding:3px;
}
.SpNewsList li img {
	padding-right: 8px;
	vertical-align: middle;
}
.SpTopNewsResult ul.SpNewsList,
.SpTopNewsResultNew ul.SpNewsList{
    padding:20px 20px;
    background:url(../img/sp/sp_news_bg.gif) repeat-y;
}
.SpTopNewsResult ul.SpNewsList li,
.SpTopNewsResultNew ul.SpNewsList li{
    margin-bottom:7px;
}


/* エントリー情報テーブル  */
.SpNewsArticle{
    margin-bottom:20px;
	padding:0;
    clear:both;
	text-align:left;
	border-collapse: collapse;	
}
.SpNewsArticle th{
	padding: 3px 5px;
	font-weight: normal;
	background-color: #fff2f2;
	background-image:none;
	border: 1px solid #e8e8e8;
	border-right:none;
	vertical-align:middle;
}
.SpNewsArticle td{
	padding: 3px 5px;
	background-color: #FFFFFF;
	border: 1px solid #e8e8e8;
}
.SpNewsArticlePlace{
    margin-bottom:20px;
	padding:0;
    clear:both;
	text-align:left;
	border-collapse: collapse;	
}
.SpNewsArticlePlace th{
	padding: 3px 5px;
	font-weight: normal;
	background-color: #eeeeee;
	background-image:none;
	border: 1px solid #e8e8e8;
	border-right:none;
	vertical-align:middle;
}
.SpNewsArticlePlace td{
	padding: 3px 5px;
	background-color: #FFFFFF;
	border: 1px solid #e8e8e8;
}

